
/* ****************** 서브 상단제목  ****************** */

.sub_title1210 {background-color:#bc3126;}
.sub_title1210 > div {position:relative; max-width:960px; margin:0 auto; padding:5px 10px;}
.sub_title1210 > div:after {
	content:''; display:none; position:absolute; right:10px; top:50%; width:30px; height:30px; margin-top:-15px; padding:0; text-indent:-9999px;
	background:url('/img_up/shop_pds/anybuild/design/farm_contents_img/sp_ico@1x.png');
	background-repeat:no-repeat;
	background-position:0 -80px;
}
@media (-webkit-min-device-pixel-ratio:2),(min-resolution:192dpi){
	.sub_title1210 > div:after {
		background:url('/img_up/shop_pds/anybuild/design/farm_contents_img/sp_ico@2x.png');
		background-size:300px 300px;
	}
}
.sub_title1210 h1 {margin:0; padding:0; font-size:18px; font-weight:normal; color:#fff;}

@media (min-width:1024px){
	.sub_title1210 > div {
		position:relative; height:90px; padding:0 50px 0 10px; line-height:90px;
		background:url(/img_up/shop_pds/anybuild/design/farm_contents_img/sub_title_bg_a.png) no-repeat;
	}
	.sub_title1210 > div:after {display:block;}
	.sub_title1210 h1 {font-size:24px; font-weight:bold; text-align:right;}
}

@media \0screen {
	.sub_title1210 > div {
		position:relative; height:90px; padding:0 50px 0 10px; line-height:90px;
		background:url(/img_up/shop_pds/anybuild/design/farm_contents_img/sub_title_bg_a.png) no-repeat;
	}
	.sub_title1210 > div:after {display:block;}
	.sub_title1210 h1 {font-size:24px; font-weight:bold; text-align:right;}
}
